<div class="content-container">
    <div class="msg-content">
        <div class="msg">
            <h4><strong>{{sectionThreeParaContent?.name}}</strong></h4>
        <h4 class="text">{{sectionThreeParaContent?.title}}</h4>
        <p>{{sectionThreeParaContent?.content}}</p>
        <button class="button-primary">Try it now for free</button>
        </div>
    </div>
</div>